import { HcApi } from '../../../request/index'
//  合同材料
export default {
    //分页
    async getPage(form, msg = true) {
        return HcApi({
            url: '/api/blade-meter/materialStartStatement/page',
            method: 'get',
            params: form,
        }, msg)
    },
    //新增或修改
    async submit(form, msg = true) {
        return HcApi({
            url: '/api/blade-meter/materialStartStatement/addOrUpdate',
            method: 'post',
            data: form,
        }, msg)
    },
    //删除
    async remove(form, msg = true) {
        return HcApi({
            url: '/api/blade-meter/materialStartStatement/remove',
            method: 'post',
            params: form,
        }, msg)
    },

}